<?php
use ProVM\Money\Common\Controller\API;

$files = new DirectoryIterator(implode(DIRECTORY_SEPARATOR, [
  __DIR__,
  'api'
]));
foreach ($files as $file) {
  if ($file->isDir()) {
    continue;
  }
  include_once $file->getRealPath();
}

$app->get('/', API::class);

$app->options('/', function ($request, $response, $args) {
    return $response;
});
